body{text-align:center;}
#wrapper750{width:750px;margin:0 auto;text-align:left;}
#wrapper100p{width:100%;text-align:left;}
div.hide{display : none;}
h1{font-size:100%;margin:3px;}
h1.ctgyPath{font-size:100%;font-weight:normal;margin:0px;font-size:x-small;}
html>body h1.ctgyPath{font-size:small;}
h2{font-size:100%;margin:0px;}
h3{font-size:100%;margin:0px;font-size:x-small;}
html>body h3{font-size:small;}

